<!DOCTYPE html>
<html lang="en">
<head>
  
    <link rel="stylesheet" href="task3.css">
    <title>Document</title>
</head>
<body align="center">
    <div class="div1">
        <h1>Login</h1>
        <form action="">
            <input type="text" placeholder="username">
            <br></br>
            <input type="password" placeholder="password">
            <br></br>
            <button style="color:white ;">Sign in</button>
    
        </form>
    </div>


    
</body>
</html>